## rrdtool 1.6.0

=== debian/changelog ===
rrdtool (1.6.0-1) unstable; urgency=low

  * New upstream version:
    - Soname bump to librrd8. Adjusted library package name.
    - No longer installing librrd_th.so. The whole library is now thread safe.
    - Python binding: Release the GIL when doing I/O. (Closes: #691765)
    - Drop patches applied upstream.
  * d/control: Switched Vcs-Git to a secure uri.
  * Enabled bindnow hardening.
  * Bumped policy to 3.9.8: No change required.
  * Added lintian false positive override for librrds-perl.

 -- Jean-Michel Vourgère <nirgal@debian.org>  Mon, 25 Apr 2016 09:23:34 +0200

rrdtool (1.5.6-1) unstable; urgency=medium
 
  * New upstream release.
  * Use upstream version of patch tests_noverbose.
  * Partial drop of d/patches/reproducible-builds, now built in pod2man.
 
 -- Jean-Michel Vourgère <nirgal@debian.org>  Mon, 25 Apr 2016 09:15:00 +0200
