## rrdtool 1.7.0

=== debian/changelog ===
rrdtool (1.7.0-1build1) bionic; urgency=high

  * No change rebuild against ruby-defaults without ruby2.3 support.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 01 Mar 2018 09:35:27 +0000

rrdtool (1.7.0-1) unstable; urgency=medium

  * New upstream version:
    - Refreshed copyrights. Python bindings switch to LGPL-2.1+.
    - Acknowledged new symbols in librrd.
    - Added build dependency on python-setuptools.
    - Renamed python egg-info.
    - Added rrdlist documentation.
    - Added installation translations.
    - Refreshed patches.
    - Added clean-up for left over files in tests/.
  * Dropped lua5.1 transitional packages.
  * Dropped reproducible build C hacks.
  * Clean up uploaders list. (Closes: #879510, 879511)
  * Build a python3-rrdtool package, using pybuild. Thanks to Matthias Klose.
    (Closes: #883164)
  * Bumped standard to 4.1.3:
    - Use secure scheme in copyright format.
    - Changed priorities from extra to optional.
  * rrdcached: Added lsb-base dependency.
  * Bumped compat to 11:
    - autoreconf is now implicit. Dropped dh --with autoreconf and
      build-dependency.
    - Moved --fail-missing from dh_install to dh_missing.

 -- Jean-Michel Vourgère <nirgal@debian.org>  Wed, 07 Feb 2018 23:27:00 +0000
