## rrdtool 1.7.1

=== debian/changelog ===
rrdtool (1.7.1-2) unstable; urgency=medium

  * Cherry pick commit from 1.7.2 to prevent daemon segfault. 

 -- Jean-Michel Vourgère <nirgal@debian.org>  Thu, 30 May 2019 22:28:06 +0200

rrdtool (1.7.1-1) unstable; urgency=medium

  * New upstream version (Closes: #891491, #898184):
    - New symbol rrd_dump_opt_r in librrd.
    - Installed new help file rrd_pdpcalc.
  * Migrated git packaging repository to salsa.
  * Added lintian override hardening-no-fortify-functions for python and
    python3 packages.
  * Bumped standard to 4.3.0.

 -- Jean-Michel Vourgère <nirgal@debian.org>  Thu, 07 Feb 2019 17:08:22 +0100
