=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: rrdtool
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian RRDtool Team <pkg-rrdtool-maint@lists.alioth.debian.org>
+Maintainer: Debian RRDtool Team <pkg-rrdtool-maint@lists.alioth.debian.org>
 Uploaders: Alexander Wirt <formorer@debian.org>,
            Jean-Michel Vourgère <nirgal@debian.org>
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Build-Depends: dc,
                debhelper (>= 11),
                dh-exec (>=0.3),
@@ -25,9 +24,9 @@
                python3-setuptools,
                tcl-dev (<= 9),
                tcl-dev (>= 8)
-Homepage: http://oss.oetiker.ch/rrdtool/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-rrdtool/rrdtool.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-rrdtool/rrdtool.git
+Homepage: https://oss.oetiker.ch/rrdtool/
+Vcs-Browser: https://salsa.debian.org/rrdtool-team/rrdtool
+Vcs-Git: https://salsa.debian.org/rrdtool-team/rrdtool.git
 XS-Ruby-Versions: all
 
 Package: rrdtool
@@ -62,7 +61,6 @@
 Package: rrdtool-dbg
 Architecture: any
 Multi-Arch: same
-Priority: optional
 Section: debug
 Depends: librrd8 (= ${binary:Version}),
          ${misc:Depends},
