=== debian/watch ===
version=3
opts=uversionmangle=s/-(rc\d*)$/~$1/ \
https://github.com/oetiker/rrdtool-1.x/tags/ .*/v(\d.*)\.(?:tgz|tar\.(?:gz|bz2|xz))
