## rrdtool 1.7.2

=== debian/changelog ===
rrdtool (1.7.2-4.2ubuntu4) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 18 Oct 2025 22:05:53 +0000

rrdtool (1.7.2-4.2ubuntu3) questing; urgency=medium

  * No-change rebuild for libxml2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 20 May 2025 12:24:41 +0200

rrdtool (1.7.2-4.2ubuntu2) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 21:34:01 +0000

rrdtool (1.7.2-4.2ubuntu1) plucky; urgency=medium

  * Merge with Debian unstable (LP: #2085281). Remaining changes:
    - d/patches/0001-clear-LC_ALL-when-setting-LC_TIME-in-rpn2-test.patch:
      backport patch from upstream to fix ftbfs with glibc 2.35.
  * Dropped:
    - d/p/time_t-bits.patch: fix usage of time_t which is now 64bits in all
      architectures supported in Ubuntu (LP: #2077896)
      [In Debian 1.7.2-4.2]

 -- Andreas Hasenack <andreas@canonical.com>  Sat, 28 Dec 2024 01:50:51 -0300

rrdtool (1.7.2-4.2) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/patches: Fix build on armel and armhf (Closes: #1085153)

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 18 Oct 2024 20:17:15 +0200

rrdtool (1.7.2-4.1ubuntu7) plucky; urgency=medium

  * No-change rebuild with Python 3.13 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 14 Nov 2024 01:36:38 +0000

rrdtool (1.7.2-4.1ubuntu6) plucky; urgency=medium

  * No-change rebuild for perl soname.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 20 Oct 2024 21:35:02 +0200

rrdtool (1.7.2-4.1ubuntu5) oracular; urgency=medium

  * d/p/time_t-bits.patch: fix usage of time_t which is now 64bits in all
    architectures supported in Ubuntu (LP: #2077896)

 -- Andreas Hasenack <andreas@canonical.com>  Mon, 26 Aug 2024 16:32:05 -0300

rrdtool (1.7.2-4.1ubuntu4) oracular; urgency=medium

  * No-change upload to add ruby3.3 as the default.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Fri, 16 Aug 2024 02:27:00 -0300

rrdtool (1.7.2-4.1ubuntu3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 07:09:02 +0000

rrdtool (1.7.2-4.1ubuntu2) noble; urgency=high

  * No change rebuild against libdbi1t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 22 Mar 2024 14:22:39 +0100

rrdtool (1.7.2-4.1ubuntu1) noble; urgency=medium

  * Merge with Debian unstable (LP: #2056051). Remaining changes:
    - d/patches/0001-clear-LC_ALL-when-setting-LC_TIME-in-rpn2-test.patch:
      backport patch from upstream to fix ftbfs with glibc 2.35.

 -- Andreas Hasenack <andreas@canonical.com>  Mon, 04 Mar 2024 14:17:10 -0300

rrdtool (1.7.2-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1064325

 -- Benjamin Drung <bdrung@debian.org>  Thu, 29 Feb 2024 15:29:46 +0000

rrdtool (1.7.2-4ubuntu11) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@debian.org>  Sat, 02 Mar 2024 17:07:03 +0100

rrdtool (1.7.2-4ubuntu10) noble; urgency=medium

  * No-change rebuild against libpng16-16t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Feb 2024 08:10:10 +0000

rrdtool (1.7.2-4ubuntu9) noble; urgency=medium

  * No-change upload to remove support of ruby3.1.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Tue, 20 Feb 2024 02:06:40 -0300

rrdtool (1.7.2-4ubuntu8) noble; urgency=medium

  * No-change upload to add support for ruby3.2.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Thu, 01 Feb 2024 23:44:03 -0300

rrdtool (1.7.2-4ubuntu7) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 14:13:10 +0100

rrdtool (1.7.2-4ubuntu6) noble; urgency=medium

  * No-change rebuild with Python 3.12 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 01 Nov 2023 09:02:53 +0000

rrdtool (1.7.2-4ubuntu5) lunar; urgency=medium

  * No-change upload to remove support for ruby3.0.

 -- Utkarsh Gupta <utkarsh@ubuntu.com>  Mon, 06 Feb 2023 23:29:57 +0530

rrdtool (1.7.2-4ubuntu4) lunar; urgency=medium

  * No-change upload to add support for ruby3.1.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Mon, 23 Jan 2023 13:32:37 -0300

rrdtool (1.7.2-4ubuntu3) lunar; urgency=medium

  * Rebuild against new perlapi-5.36.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 04 Nov 2022 17:12:49 +0100

rrdtool (1.7.2-4ubuntu2) lunar; urgency=medium

  * No-change rebuild with Python 3.11 as supported

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 02 Nov 2022 11:18:48 +0000

rrdtool (1.7.2-4ubuntu1) kinetic; urgency=medium

  * Merge with Debian unstable (LP: #1971318). Remaining changes:
    - d/p/0001-clear-LC_ALL-when-setting-LC_TIME-in-rpn2-test.patch:
      backport patch from upstream to fix ftbfs with glibc 2.35.
  * Dropped changes:
    - Stop building the python3-rrdtool-dbg package.
      [Fixed in 1.7.2-4]
    - Fix installation of the python3.10 extension.
      [Fixed in 1.7.2-4]

 -- Utkarsh Gupta <utkarsh@ubuntu.com>  Mon, 27 Jun 2022 11:56:04 +0530

rrdtool (1.7.2-4) unstable; urgency=medium

  [ Jean-Michel Vourgère ]
  * Changed maintainer team address from alioth to tracker.d.o.
  * d/copyright: Fixed tclrrd.c double entry.
  * Bumped debhelper compat level to 13:
    - librrds-perl.install and rrdtool-tcl.install use builtin variables
      expansion.
    - Dropped build-dependency on dh-exec.
    - Removed --fail-missing in dh_missing, as it is now the default.
  * Bumped d/watch to format 4.
  * New patch python3_example.
  * Drop package python3-rrdtool-dbg. (Closes: #994376)

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Wrap long lines in changelog entries: 1.0.42-2.

 -- Jean-Michel Vourgère <nirgal@debian.org>  Thu, 18 Nov 2021 17:35:17 +0100


