=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: rrdtool
 Section: utils
 Priority: optional
-Maintainer: Debian RRDtool Team <pkg-rrdtool-maint@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian RRDtool Team <team+rrdtool@tracker.debian.org>
 Uploaders: Alexander Wirt <formorer@debian.org>,
            Jean-Michel Vourgère <nirgal@debian.org>
-Standards-Version: 4.3.0
-Build-Depends: dc,
-               debhelper (>= 11),
-               dh-exec (>=0.3),
+Standards-Version: 4.4.1
+Build-Depends: dpkg-dev (>= 1.22.5), dc,
+               debhelper-compat (= 13),
                dh-lua,
                dh-python,
                gem2deb,
@@ -16,10 +16,6 @@
                libpng-dev,
                libxml2-dev,
                perl (>= 5.8.0),
-               python-all-dbg (>= 2.6.6-3~),
-               python-all-dev (>= 2.6.6-3~),
-               python-setuptools,
-               python3-all-dbg,
                python3-all-dev,
                python3-setuptools,
                tcl-dev (<= 9),
@@ -27,10 +23,12 @@
 Homepage: https://oss.oetiker.ch/rrdtool/
 Vcs-Browser: https://salsa.debian.org/rrdtool-team/rrdtool
 Vcs-Git: https://salsa.debian.org/rrdtool-team/rrdtool.git
+Rules-Requires-Root: no
 XS-Ruby-Versions: all
 
 Package: rrdtool
 Architecture: any
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Suggests: librrds-perl
 Description: time-series data storage and display system (programs)
@@ -50,7 +48,8 @@
 
 Package: rrdcached
 Architecture: kfreebsd-any linux-any
-Depends: ${misc:Depends}, ${shlibs:Depends}, lsb-base
+Pre-Depends: ${misc:Pre-Depends}
+Depends: lsb-base, ${misc:Depends}, ${shlibs:Depends}
 Description: data caching daemon for RRDtool
  RRDCacheD is a daemon that receives updates to existing RRD files, accumulates
  them and, if enough have been received or a defined time has passed, writes
@@ -58,39 +57,10 @@
  Those setups usually run into I/O related problems. RRDCacheD's goal is to
  alleviate these problems.
 
-Package: rrdtool-dbg
-Architecture: any
-Multi-Arch: same
-Section: debug
-Depends: librrd8 (= ${binary:Version}),
-         ${misc:Depends},
-         ${python:Depends},
-         ${python3:Depends},
-         ${shlibs:Depends}
-Recommends: librrds-perl (= ${binary:Version}),
-            lua-rrd (= ${binary:Version}),
-            python-all-dbg,
-            python-rrdtool (= ${binary:Version}),
-            python3-all-dbg,
-            python3-rrdtool (= ${binary:Version}),
-            rrdtool (= ${binary:Version}),
-            rrdtool-tcl (= ${binary:Version}),
-            ruby-rrd (= ${binary:Version})
-Description: time-series data storage and display system (debugging symbols)
- The Round Robin Database Tool (RRDtool) is a system to store and display
- time-series data (e.g. network bandwidth, machine-room temperature,
- server load average). It stores the data in Round Robin Databases (RRDs),
- a very compact way that will not expand over time. RRDtool processes the
- extracted data to enforce a certain data density, allowing for useful
- graphical representation of data values.
- .
- RRDtool is often used via various wrappers that can poll data from devices
- and feed data into RRDs, as well as provide a friendlier user interface and
- customized graphs.
- .
- This package contains the debugging symbols for the program and library files.
-
-Package: librrd8
+Package: librrd8t64
+Provides: ${t64:Provides}
+Replaces: librrd8
+Breaks: librrd8 (<< ${source:Version})
 Architecture: any
 Multi-Arch: same
 Section: libs
@@ -111,7 +81,8 @@
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: librrd8 (= ${binary:Version}), ${misc:Depends}
+Pre-Depends: ${misc:Pre-Depends}
+Depends: librrd8t64 (= ${binary:Version}), ${misc:Depends}
 Description: time-series data storage and display system (development)
  The Round Robin Database Tool (RRDtool) is a system to store and display
  time-series data (e.g. network bandwidth, machine-room temperature,
@@ -142,6 +113,7 @@
 Package: librrdp-perl
 Architecture: all
 Section: perl
+Pre-Depends: ${misc:Pre-Depends}
 Depends: rrdtool, ${misc:Depends}, ${perl:Depends}
 Description: time-series data storage and display system (Perl interface, piped)
  The Round Robin Database Tool (RRDtool) is a system to store and display
@@ -168,26 +140,11 @@
  .
  This package contains a Tcl interface to RRDs.
 
-Package: python-rrdtool
+Package: python3-rrdtool
 Architecture: any
 Multi-Arch: same
 Section: python
-Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
-Provides: ${python:Provides}
-Description: time-series data storage and display system (Python interface)
- The Round Robin Database Tool (RRDtool) is a system to store and display
- time-series data (e.g. network bandwidth, machine-room temperature,
- server load average). It stores the data in Round Robin Databases (RRDs),
- a very compact way that will not expand over time. RRDtool processes the
- extracted data to enforce a certain data density, allowing for useful
- graphical representation of data values.
- .
- This package contains a Python interface to RRDs.
-
-Package: python3-rrdtool
-Architecture: any
-Multi-Arch: same
-Section: python
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
 Provides: ${python3:Provides}
 Description: time-series data storage and display system (Python3 interface)
@@ -241,6 +198,7 @@
 Architecture: any
 Multi-Arch: same
 Section: libdevel
+Pre-Depends: ${misc:Pre-Depends}
 Depends: lua-rrd (= ${binary:Version}), ${misc:Depends}
 Replaces: liblua5.1-rrd-dev (<< 1.5.4-3~)
 Breaks: liblua5.1-rrd-dev (<< 1.5.4-3~)
