## rrdtool 1.9.0

=== debian/changelog ===
rrdtool (1.9.0-1) unstable; urgency=medium

  [ Jean-Michel Vourgère ]
  * New upstream version:
    - Acknowledge new symbols in librrd8.
    - Drop patch python3_example applied upstream.
    - New translation patch.
    - Adjusted d/clean for files left over by build.
  * Added support for lua5.4.
  * Dropped transition from liblua5.1-rrd packages.
  * Build-Depends: Drop versioned constraint on tcl-dev.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on perl and tcl-dev.

  [ Bernd Zeimetz ]
  * Team / QA Upload

  * add gitlab ci, git buildpackage config
  * New upstream version 1.9.0
  * Refreshing patches, including t64 patch
  * Migrate to systemd (Closes: #1039354)
    - Removing init script, updating the defaults file
      to ensure that people are aware of necessary changes.
    - Add NEWS entry for systemd migration.
  * Add autopkgtests
  * Support tcl >= 9.0

 -- Bernd Zeimetz <bzed@debian.org>  Fri, 24 Oct 2025 19:04:06 +0200
