=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: rrdtool
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian RRDtool Team <team+rrdtool@tracker.debian.org>
+Maintainer: Debian RRDtool Team <team+rrdtool@tracker.debian.org>
 Uploaders: Alexander Wirt <formorer@debian.org>,
            Jean-Michel Vourgère <nirgal@debian.org>
 Standards-Version: 4.4.1
@@ -15,11 +14,10 @@
                libpango1.0-dev,
                libpng-dev,
                libxml2-dev,
-               perl (>= 5.8.0),
+               perl,
                python3-all-dev,
                python3-setuptools,
-               tcl-dev (<= 9),
-               tcl-dev (>= 8)
+               tcl-dev
 Homepage: https://oss.oetiker.ch/rrdtool/
 Vcs-Browser: https://salsa.debian.org/rrdtool-team/rrdtool
 Vcs-Git: https://salsa.debian.org/rrdtool-team/rrdtool.git
@@ -181,9 +179,7 @@
 Section: interpreters
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Replaces: liblua5.1-rrd0 (<< 1.5.4-3~)
-Breaks: liblua5.1-rrd0 (<< 1.5.4-3~)
-Provides: liblua5.1-rrd0, ${lua:Provides}
+Provides: ${lua:Provides}
 Description: time-series data storage and display system (Lua interfaces)
  The Round Robin Database Tool (RRDtool) is a system to store and display
  time-series data (e.g. network bandwidth, machine-room temperature,
@@ -200,9 +196,7 @@
 Section: libdevel
 Pre-Depends: ${misc:Pre-Depends}
 Depends: lua-rrd (= ${binary:Version}), ${misc:Depends}
-Replaces: liblua5.1-rrd-dev (<< 1.5.4-3~)
-Breaks: liblua5.1-rrd-dev (<< 1.5.4-3~)
-Provides: liblua5.1-rrd-dev, ${lua:Provides}
+Provides: ${lua:Provides}
 Description: time-series data storage and display system (Lua development)
  The Round Robin Database Tool (RRDtool) is a system to store and display
  time-series data (e.g. network bandwidth, machine-room temperature,
