=== debian/rules ===
--- 
+++ 
@@ -33,6 +33,7 @@
 	 --disable-python \
 	 --disable-ruby \
 	 --with-tcllib=/usr/lib/$(DEB_HOST_MULTIARCH)/tcl$(TCL_VERS) \
+	 --with-systemdsystemunitdir=/usr/lib/systemd/system \
 	 RRDDOCDIR=/usr/share/doc/rrdtool
 	dh_auto_configure --buildsystem=lua
 	dh_auto_configure --sourcedirectory=bindings/perl-shared
@@ -85,15 +86,13 @@
 	dh_auto_install --buildsystem=ruby
 
 override_dh_install:
-	# We don't install systemd files yet. (TODO)
-	# Socket location changes, it should use default file.
-	dh_install -X.la -X.txt -X.pod -Xsystemd
+	dh_install -X.la -X.txt -X.pod
 
 override_dh_installdocs:
 	dh_installdocs -A CONTRIBUTORS NEWS
 
 override_dh_missing:
-	dh_missing -X.la -X.txt -X.pod -Xsystemd
+	dh_missing -X.la -X.txt -X.pod
 
 override_dh_strip:
 	dh_strip --package=python3-rrdtool --dbgsym-migration='rrdtool-dbg (<< 1.7.2-4~)'
