=== debian/tests/control ===
Tests: rrdtool-smoke, perl-bindings, python-bindings, upstream-tests
Depends: @, rrdtool, procps, python3, dc
Restrictions: allow-stderr

Tests: rrdcached-test
Depends: @, rrdtool, procps, python3, dc
Restrictions: allow-stderr, needs-root, isolation-container
